Everdeen Passport
한국어
무료로 시작

API 레퍼런스

고객 시스템은 API 키로 이 REST API를 사용합니다. 각 키는 한 회사에 속하며 해당 회사의 데이터만 볼 수 있습니다.

https://api.pass.everdeenone.com/v1
Authorization: Bearer evd_live_…
엔드포인트범위
GET /productsproducts.read
POST /productsproducts.write
GET /products/{product_id}products.read
PATCH /products/{product_id}products.write
DELETE /products/{product_id}products.write
GET /products/{product_id}/itemsproducts.read
POST /products/{product_id}/itemsproducts.write
PATCH /items/{item_id}products.write
POST /items/{item_id}:withdrawpassports.publish
GET /products/{product_id}/documentsdocuments.read
POST /products/{product_id}/documentsdocuments.write
GET /documents/{document_id}/extractiondocuments.read
GET /products/{product_id}/complianceproducts.read
POST /products/{product_id}/complianceproducts.write
GET /products/{product_id}/passportpassports.read
POST /products/{product_id}/passport:publishpassports.publish
POST /products/{product_id}/passport:withdrawpassports.publish
GET /webhookswebhooks.manage
PATCH /webhooks/{webhook_id}webhooks.manage
GET /webhooks/{webhook_id}/deliverieswebhooks.manage
POST /webhooks/{webhook_id}/deliveries/{delivery_id}:replaywebhooks.manage
GET /api-keysapi_keys.manage
DELETE /api-keys/{api_key_id}api_keys.manage
GET /public/records/{signature_id}/verify—